Fehler bei der Systemaktualisierung nach Neuinstallation

Hallo, hatte gerade Manjaro KDE neu installiert, wollte gleich eine Systemaktualisierung mit Octopi machen, kam folgende Fehlermeldung, gefolgt von Abbruch:

Fehler: qtermwidget: signature from “Jerome Leclanche jerome@leclan.ch” is unknown trust
:: Datei /var/cache/pacman/pkg/qtermwidget-0.9.0-1-x86_64.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n]

Es erfolgt in keinem Fall eine Fortsetzung der Aktualisierung.

Was kann ich tun?

Gruß user51

sudo pacman-key --refresh-keys

Danke eugen, alles gut :ok_hand:

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.